From: <a href="/blend/av.cgi?id=69">Savannah Haze</a><BR>
Date: 27 August 2006<P>

He goes beyond genius.  He's on a level I can only dream of reaching.  "Breakfast" was my first book of his.  <BR>
<BR>
I recently taught "Harrison Bergeron" in my high school English class.  There's a line where Harrison and his "empress" dance in the air.  <BR>
<BR>
They reeled, whirled, swiveled, flounced, capered, gamboled, and spun.<BR>
<BR>
They leaped like deer on the moon.<BR>
<BR>
Influenced me... just a little  :) <BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 27 August 2006<P>

UserUnknown, about <a href="/blend/wv.cgi?id=2006.08.27.14.12.2043">Girl On Top</a>:  welcome to the blender!!  may you find peace here.<BR>

<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 27 August 2006<P>

CHAMORRITAGIRL671, about <a href="/blend/wv.cgi?id=2006.08.27.02.28.32267">AN UNLOCKED SOUL</a>:  welcome also to you!  may you find peace here as well.<BR>

<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 27 August 2006<P>

lonesome_day01, about <a href="/blend/wv.cgi?id=2006.08.27.00.47.22727">desire? </a>:  hugs.<BR>

<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 27 August 2006<P>

Ever, about <a href="/blend/wv.cgi?id=2006.08.26.22.39.10195"><i>Untitled</i></a>:  AMEN!!! and again i say AMEN!!  welcome to the blender to you...  thanks for posting this.<BR>

<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 27 August 2006<P>

blakey, about <a href="/blend/wv.cgi?id=2006.08.25.11.26.21125">Chimera</a>:  mmmm, nice!  very clever title as well....  :)<BR>

<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 27 August 2006<P>

rennielorca, about <a href="/blend/wv.cgi?id=2006.08.27.23.11.11532">ELEMENTARY, MY DEAR</a>:<BR>
I second your comments, aparajita, to the newcomers...and just couldn't help giving a bump to the quote on love being a serious mental disease--too true!! ...... Rennie
<HR>